## rust-magnus-macros 0.6.0

=== debian/changelog ===
rust-magnus-macros (0.6.0-1) unstable; urgency=medium

  * Package magnus-macros 0.6.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 02 Aug 2024 14:34:50 +0900
