=== debian/control ===
Source: rust-magnus-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magnus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magnus-macros
Homepage: https://github.com/matsadler/magnus
X-Cargo-Crate: magnus-macros
Rules-Requires-Root: no

Package: librust-magnus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-magnus-macros+default-dev (= ${binary:Version}),
 librust-magnus-macros-0-dev (= ${binary:Version}),
 librust-magnus-macros-0+default-dev (= ${binary:Version}),
 librust-magnus-macros-0.6-dev (= ${binary:Version}),
 librust-magnus-macros-0.6+default-dev (= ${binary:Version}),
 librust-magnus-macros-0.6.0-dev (= ${binary:Version}),
 librust-magnus-macros-0.6.0+default-dev (= ${binary:Version})
Description: Derive and proc macros for magnus - Rust source code
 Source code for Debianized Rust crate "magnus-macros"
