=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# circular test depdency on magnus
override_dh_auto_test:
