=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus-macros 0.6.0 --all-targets --all-features
Features: test-name=rust-magnus-macros:@
Depends: dh-cargo (>= 18), librust-magnus+embed-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus-macros 0.6.0 --all-targets
Features: test-name=librust-magnus-macros-dev:default
Depends: dh-cargo (>= 18), librust-magnus+embed-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magnus-macros 0.6.0 --all-targets --no-default-features
Features: test-name=librust-magnus-macros-dev:
Depends: dh-cargo (>= 18), librust-magnus+embed-dev, @
Restrictions: allow-stderr, skip-not-installable
